Zercurity data services
  • Summary
  • Applications (0)
  • Packages (0)
  • Vulnerabilities (12)

linux-tools-5.4.0-125-generic

Hashes
Linux kernel version specific tools for version 5.4.0-125 This package provides the architecture dependant parts for kernel version locked tools (such as perf and x86_energy_perf_policy) for version 5.4.0-125 on 64 bit x86.
  • SHA256: ead3ce06f06d4aaae1876ed1e90d14f3e41dff2d3e03dd2f13c704743bd63bf8
  • SHA1: cbb2ddd09ce6b2200952177f9e6f5d3a19432fe2
  • MD5: 3db61e5caebc3d97d95da8bb2a724bf9
Information
  • Version: 5.4.0-125.141
  • Filename: linux-tools-5.4.0-125-generic_5.4.0-125.141_amd64.deb
  • Size: 615
  • Type: DEB
  • Source: linux
  • Architecture: AMD64
  • Owner: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
  • Dependencies: linux-tools-5.4.0-125

Vulnerabilities

Raw Object

{
  "sha256": "ead3ce06f06d4aaae1876ed1e90d14f3e41dff2d3e03dd2f13c704743bd63bf8",
  "sha1": "cbb2ddd09ce6b2200952177f9e6f5d3a19432fe2",
  "md5": "3db61e5caebc3d97d95da8bb2a724bf9",
  "type": "DEB",
  "arch": "AMD64",
  "name": "linux-tools-5.4.0-125-generic",
  "filename": "linux-tools-5.4.0-125-generic_5.4.0-125.141_amd64.deb",
  "size": 615,
  "description": "Linux kernel version specific tools for version 5.4.0-125\nThis package provides the architecture dependant parts for kernel\nversion locked tools (such as perf and x86_energy_perf_policy) for\nversion 5.4.0-125 on\n64 bit x86.",
  "url": null,
  "version": "5.4.0-125.141",
  "source": "linux",
  "owner": "Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>",
  "dependencies": "linux-tools-5.4.0-125",
  "applications": [],
  "vulnerabilities": [
    {
      "name": "CVE-2022-1012",
      "risk": 91,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "473148e0619c3013e4d379e503795c7c54de82605cef864338642ba6c235b9e8",
        "name": "linux-tools-host",
        "version": "5.4.0-126.142",
        "filename": "linux-tools-host_5.4.0-126.142_all.deb"
      },
      "created_at": "2022-09-21T16:54:24+00:00",
      "updated_at": "2022-09-21T16:54:24+00:00"
    },
    {
      "name": "CVE-2022-36946",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "473148e0619c3013e4d379e503795c7c54de82605cef864338642ba6c235b9e8",
        "name": "linux-tools-host",
        "version": "5.4.0-126.142",
        "filename": "linux-tools-host_5.4.0-126.142_all.deb"
      },
      "created_at": "2022-09-21T17:01:10+00:00",
      "updated_at": "2022-09-21T17:01:10+00:00"
    },
    {
      "name": "CVE-2022-32296",
      "risk": 0,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "473148e0619c3013e4d379e503795c7c54de82605cef864338642ba6c235b9e8",
        "name": "linux-tools-host",
        "version": "5.4.0-126.142",
        "filename": "linux-tools-host_5.4.0-126.142_all.deb"
      },
      "created_at": "2022-09-21T17:04:18+00:00",
      "updated_at": "2022-09-21T17:04:18+00:00"
    },
    {
      "name": "CVE-2022-2503",
      "risk": 67,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "473148e0619c3013e4d379e503795c7c54de82605cef864338642ba6c235b9e8",
        "name": "linux-tools-host",
        "version": "5.4.0-126.142",
        "filename": "linux-tools-host_5.4.0-126.142_all.deb"
      },
      "created_at": "2022-09-21T17:04:44+00:00",
      "updated_at": "2022-09-21T17:04:44+00:00"
    },
    {
      "name": "CVE-2021-33655",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "473148e0619c3013e4d379e503795c7c54de82605cef864338642ba6c235b9e8",
        "name": "linux-tools-host",
        "version": "5.4.0-126.142",
        "filename": "linux-tools-host_5.4.0-126.142_all.deb"
      },
      "created_at": "2022-09-21T17:07:35+00:00",
      "updated_at": "2022-09-21T17:07:35+00:00"
    },
    {
      "name": "CVE-2022-1729",
      "risk": 7,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "473148e0619c3013e4d379e503795c7c54de82605cef864338642ba6c235b9e8",
        "name": "linux-tools-host",
        "version": "5.4.0-126.142",
        "filename": "linux-tools-host_5.4.0-126.142_all.deb"
      },
      "created_at": "2022-09-21T17:08:22+00:00",
      "updated_at": "2022-09-21T17:08:22+00:00"
    },
    {
      "name": "CVE-2022-32296",
      "risk": 0,
      "source": "USN",
      "sid": null,
      "fixed": null,
      "created_at": "2022-09-22T16:49:53+00:00",
      "updated_at": "2022-09-22T16:49:53+00:00"
    },
    {
      "name": "CVE-2022-1729",
      "risk": 7,
      "source": "USN",
      "sid": null,
      "fixed": null,
      "created_at": "2022-09-22T16:58:00+00:00",
      "updated_at": "2022-09-22T16:58:00+00:00"
    },
    {
      "name": "CVE-2021-33655",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": null,
      "created_at": "2022-09-22T17:03:51+00:00",
      "updated_at": "2022-09-22T17:03:51+00:00"
    },
    {
      "name": "CVE-2022-2503",
      "risk": 67,
      "source": "USN",
      "sid": null,
      "fixed": null,
      "created_at": "2022-09-22T17:04:02+00:00",
      "updated_at": "2022-09-22T17:04:02+00:00"
    },
    {
      "name": "CVE-2022-36946",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": null,
      "created_at": "2022-09-22T17:11:51+00:00",
      "updated_at": "2022-09-22T17:11:51+00:00"
    },
    {
      "name": "CVE-2022-1012",
      "risk": 91,
      "source": "USN",
      "sid": null,
      "fixed": null,
      "created_at": "2022-09-22T17:14:57+00:00",
      "updated_at": "2022-09-22T17:14:57+00:00"
    }
  ],
  "risk": 91,
  "vulnerable": 91,
  "outdated": 91,
  "malicious": 0,
  "created_at": "2022-08-10T16:02:10+00:00",
  "updated_at": "2022-08-13T02:28:51+00:00",
  "deleted_at": null
}